{% extends "post.html" %}

{% set title = 'Drabble č. 5 (18. kolo)' %}

{% block content %}

<h2>Drabble č. 5</h2>

<p>„Jestli se ten durak Prošakov vrátí, okamžitě předvést ke mně,“ křičel major Gruzděv. Protože se mu kromě několika polohlasých odpovědí „rozkaz“ nedostalo jiné reakce, rozpustil raport a šel se vyvztekat do kanceláře.</p>
<p>Měl proč zuřit. Jmenovaný letec, kapitán Prošakov, při návratu z doprovodu bombardérů o své vůli opustil formaci a zamířil kamsi směrem na Jidrici.</p>
<p>Major tušil, co chtěl jeho podřízený udělat. Už přes týden se nad základnou 402. stíhacího pluku Velikyje Luki pravidelně objevoval německý messer z JG 51 umístěné právě v Jidrici. Skopčák využíval toho, že letiště přes opakované majorovy žádosti nemělo k ochraně žádná protiletadlová děla, a prováděním akrobacie přímo nad letištěm vyzýval jeho piloty k boji. Major striktně všem zakázal na provokaci reagovat, protože se obával, že Němec by na každého, kdo by výzvu přijal, zaútočil už při startu, kdy by byl letec bezbranný.</p>
<p>Za měsíc bojů utrpěli rudí strašné ztráty a 402. pluk byl sestaven narychlo z původně zkušebních letců. Jejich kvalita byla výrazně vyšší než u řadových pilotů a pluk si vysloužil respekt i u nepřítele. Právě proto Gruzděv nehodlal žádného z podřízených ztrácet kvůli hloupostem, jenže to taky byli chlapi ne moc uvyklí vojenské disciplíně, konečně jako zkušební letci to byla často dost nezávislá a svérázná individua a Prošakov patřil mezi nejhorší. Skvělý letec, mizerný voják ve smyslu disciplíny a vztahů nadřízenosti a podřízenosti. „Musí se vrátit!“ zanadával nahlas. „Když pro nic jiného tak proto, abych mu zlámal všechny kosti v těle!“</p>
<p>Taková partyzánština. Němci jsou systematičtí, ti nenechávají svoje letiště bez ochrany. Pokud Prošakova nezachytí nějaký pohotovostní roj, určitě ho sejmou protiletadlovci. Jeho vztek se pomalu měnil ve strach o podřízeného. Hrobů za ten měsíc už bylo vykopáno až až.</p>
<p>Pokoušel se vyplnit nějaké zbytečné hlášení, když ho ze zamyšlení vyrušil zvuk motoru. Cukl sebou a zlomil tužku. Záhy rozpoznal důvěrný rachot motoru Mikulin. Podíval se z okna. Přes nedalekou výšinu se přehoupla typická silueta MiGu-3 s dlouhým čumákem a krátkou zadní částí trupu. Prošakov nasadil na přistání a bezchybně dosedl. To už byl Gruzděv venku a hnal se ke stojánce. Tam se upamatoval na dekorum a nasadil strohý výraz. Prošakov právě vyndal z úst gumový náustek masky, vyhrabal se z kokpitu a seskočil na zem. Před nadřízeným zaujal něco, co mělo patrně být v jeho představách pozorem. „Soudruhu majore, kapitán Prošakov hlásí návrat z bojového letu.“</p>
<p>Major Gruzděv zatím očima přejížděl po trupu MiGu. Nikde ani škrábnutí. Když dokončil prohlídku, vybafl na pilota: „Opustil jsi svévolně formaci. Kdes byl?“ Schovával za vztekem úlevu, že se kapitánovi nic nestalo.</p>
<p>„Nad Jidricí,“ opáčil stroze Prošakov.</p>
<p>„Hmm, tak nad Jidricí,“ opakoval major ironicky. „Nevzpomínám si, že bych někomu nařídil tam letět. Úkol byl doprovodit bombardéry z náletu bezpečně domů.“</p>
<p>„Už jsme byli…“</p>
<p>Odpovídej, až se zeptám, což dělám právě teď. Copak jsi tam dělal? Stručně a jasně.“</p>
<p>„Přiletěl jsem nad letiště v přízemní výšce, obrátil se na záda a ukázal Němcům trochu akrobacie.“</p>
<p>„A to na tebe ani jednou nevystřelili?“</p>
<p>„Ani jednou. Asi jsem se jim líbil.“ Prošakov se snažil tvářit neutrálně, ale major jasně postřehl, že letec má co dělat, aby skryl pyšný a samolibý výraz.</p>
<p>V duchu si povzdychl. „Do kanceláře,“ pokynul kapitánovi hlavou. Prošakov se otočil a s přehrávanou poslušností odpochodoval, kam ho major poslal.</p>
<p>„Musím ho potrestat,“ zamručel ke svému pobočníkovi. „Ale jestli dokáže, že se ten skopčák přestane objevovat, tak mu to prominu a do hlášení ho pochválím za příkladné plnění úkolů.“</p>

{% endblock %}
